[Forgot Password]
Login  Register Subscribe

23631

 
 

122490

 
 

98250

 
 

909

 
 

79281

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2009-3938

Date: (C)2009-11-13   (M)2017-11-18 


Buffer overflow in the ABWOutputDev::endWord function in poppler/ABWOutputDev.cc in Poppler (aka libpoppler) 0.10.6, 0.12.0, and possibly other versions, as used by the Abiword pdftoabw utility, allows user-assisted remote attackers to cause a denial of service and possibly execute arbitrary code via a crafted PDF file.

CVSS Score: 6.8Access Vector: NETWORK
Exploit Score: 8.6Access Complexity: MEDIUM
Impact Score: 6.4Authentication: NONE
 Confidentiality: PARTIAL
 Integrity: PARTIAL
 Availability: PARTIAL





Reference:
BID-36976
SECUNIA-37333
ADV-2009-3227
DSA-1941
MDVSA-2011:175
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=534680
http://bugs.freedesktop.org/attachment.cgi?id=30599&action=edit
http://bugs.freedesktop.org/show_bug.cgi?id=23074
poppler-abwoutputdev-bo(54215)

CWE    1
CWE-119
OVAL    3
oval:org.secpod.oval:def:300085
oval:org.secpod.oval:def:600456
oval:org.mitre.oval:def:7365

© 2013 SecPod Technologies